h2, h2 a {
	color: #bd6192; 
}

.blog h2 {
	margin: 2em 0 1em 0;
}

.blogside h3, .fauxhead {
	color: #c4af59;
}

.blogside {
	margin: 1em 0 0 0;
}

.bloglist {
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
}

.bloglist li {
	margin: 0;
	padding: 0 0 0 22px;
	background: url("images/bullet_blogside.png") top left no-repeat;
}

.bloglist a {
	color: #666;
}

.postmain {
	border-color: #bf6191;
	border-style: dotted;
	border-width: 1px 0;
	padding: 1em 0;
	margin: 0 0 1em 0;
}

.postmain p{
	margin-right: 50px;
}

.socialside {
	width: 40px;
	overflow: hidden;
	height: 300px;
	text-align: right;
	margin: -50px 0 0 -800px;
	float:left;
display:none;
}
	.addthis_toolbox {
		position: relative; display:none;
	}

.comment {
	border-bottom: 1px dashed #bf6191;
	padding: 1em 0;
	margin: 0 0 1em 0;
}

	.comment-reply {
		margin: 0 0 1em 3em;
	}

	.blog-owner {
		background: #fcecac;
		padding: 1em 1em 0 1em;
	}

.coda {
	color: #f4851f;
}

.slimpara {
	margin: 0;
}

.fauxhead {
	font-family: coolvetica, arial, sans-serif;
	font-size: 1.1em;	
}

.bigbutton {
	color: #fff;
	background: #d979ac; 
	border-radius: 5px;
	border: 0;
	font-size: 1.3em;
	padding: 0.5em;
	text-transform: uppercase;
}

@media all and (max-width: 400px) {

	#mains {
		width: 95%;
		margin: 0 auto;
		padding: 0;
	}
	
	#sidebar {
		width: 100%;
		padding: 0 1em;
	}

	.postmain p {
		font-size: 1.1em;
		line-height: 1.5em;
		margin: 0;
	}

	.postmain img {
		margin: 0 auto;
		width: 100% !important;
		height: auto !important;
	}
	
	.comment-in {
		width: 90%;
	}

	.mobile {
		 display:block;
	}
}